/* */

body {
	background:#460000;
}

.sprocket-mosaic-item,
#rt-main {
	background:#fff;
}

#g-main {
	padding:0px;
	background:transparent !important;
}

#g-main .g-container,
#g-page-surround .g-container {
	background:#fff;
}

#g-navigation {
	-webkit-box-shadow: 0 2px 4px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
    box-shadow: 0 2px 4px rgb(0 0 0 / 40%);
    border-bottom: 1px solid #000000;
}

#g-navigation .g-container {
    background: #730000 !important;
}

#g-footer .g-container {
    background: #460000 !important;
}

#g-footer .g-content {
	color:#fff !important;
	font-size: 11px;
}

.g-main-nav .g-standard .g-dropdown {
    width: 250px;
}

#g-page-surround {
	background:none !important;
}

.sprocket-mosaic-header,
.sprocket-mosaic-tags {
	display:none;
}

h2.sprocket-mosaic-title {
	margin-top:15px;
	font-family: "Times New Roman", Times, serif;
	font-size:22px;
	color: #730000; 
	font-weight: bold;
}

.g-menu-item-title {
	font-family: "Times New Roman", Times, serif;
	font-size:20px;
	color: #fff;
}

.g-sublevel .g-menu-item-title {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	color: #fff;
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
	background:#540000;
}

#g-navigation .g-main-nav {
    margin: 0;
    float: left;
}

.sprocket-mosaic-item .sprocket-mosaic-title a {
	font-size:22px;
}

.sprocket-mosaic-head {
	margin-top: 10px !important;
}

.sprocket-mosaic-hover, .sprocket-mosaic-hovercontent{display:none;}

.item-page h1 {
    font-family: "Times New Roman", Times, serif;
	color: #730000; 
	font-size: 36pt;
    font-weight: bold;
	}

.item-page h2 {
    font-family: "Times New Roman", Times, serif;
	color: #730000; 
	font-size: 24pt;
    font-weight: bold;
	border-bottom: 1px solid #d1d1d1;
	}

.item-page h3 {
    font-family: "Times New Roman", Times, serif;
	color: #730000; 
	font-size: 18pt;
    font-weight: bold;
	}

.item-page h4 {
    font-family: "Times New Roman", Times, serif;
	color: #730000; 
	font-size: 14pt;
    font-weight: bold;
	}


.item-page h5 {
    font-family: "Times New Roman", Times, serif;
	color: #730000; 
	font-size: 12pt;
    font-weight: bold;
	}


.item-page h6 {
    font-family: "Times New Roman", Times, serif;
	color: #730000; 
	font-size: 10pt;
    font-weight: bold;
	}
	 
#rt-top-surround {
	background:#730000;
}

.rt-logo {
	width:100%;
	background-size: 100% 100% !important;
	background-position:left;
    min-height: 75px;
}

#rt-bottom {
	color:#fff;
	font-size:11px;
}

#rt-bottom  .rt-block {
	padding:0px 15px;
}

.logo-block {
	padding:15px;
}

.gf-menu .item {
	font-size:16px;
	text-shadow:none;
}

.munkatars {
	padding:15px;
	border:1px solid #ddd;
	margin-bottom:15px;
	border-radius: 4px;
}

.gf-menu .item {
    font-family: "Times New Roman", Times, serif;
	color:#fff;
}

.gf-menu.l1 > li > .item {
	font-size:20px;
	text-shadow: none;
}

.gf-menu.l1 > li {

}

.gf-menu .dropdown,
.gf-menu.l1 > li:hover > .item .border-fixer {
		background:#460000;
		box-shadow:none;
		border:0px;
}

.gf-menu.l1 > li.active,
.gf-menu.l1 > li:hover  {
	background:#460000;
	border: 1px solid #460000;
	padding-top: 0px;
	box-shadow:none;
}

.gf-menu li.parent > .item:after {
	color:#fff;
}

.gf-menu .dropdown ul li:hover{

	box-shadow:none;
	
}
.gf-menu .dropdown ul li:hover > .item {
	background:#730000;
	box-shadow:none;
	border:1px solid #730000;
	margin-top:-1px;
}

.gf-menu {
    margin: 37px auto 0;
}

#rt-utility .rt-block {
	margin:0px;
	padding:0px;
}

#awesomeCloudofflajn-tagcloud-96-1-containerinner {
	z-index:0 !important;
}

/* kozossegi tervezes cikk */

#big_thumbnail {
	background: url(/images/partnersegi_egyeztetes_cimlapkep.jpg) center;
	width: 100%;
    height: 433px;
	background-size:cover;
}

.main-title {
    padding: 2em 0;
    text-align: center;
    left: auto;
    top: -182px;
    width: 100%;
	background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
	position: absolute;
}

.main-title h1 {
    font-family: "Times New Roman", Times, serif;
    letter-spacing: 0;
	font-size:48px;
	color: #494b4b;
}

#main-content {
	position:relative;
}

#main-content a {
	color: #8cb624;
}

#main-content a:hover {
	color: #8cb624;
	text-decoration:underline;
}

.one_half {
	float:left;
	width:46%;
	margin:40px 2% 20px;
}

.one_half.last {
	float:right;
	width:46%;
	margin:40px 2% 20px;
}

.one_half p:first-child {min-height:80px;}

.sor i.fa {
    border: 2px solid #8cb624;
    border-radius: 50%;
    color: #8cb624;
    font-size: 3em;
    height: 1em;
    padding: 4%;
    float: left;
    text-align: center;
    width: 1em;
}

#main-content p {
		padding-bottom: 10px;
    line-height: 24px;
	margin:0px;
}

#main-content h4 {
	margin:0px;
	padding:0 0 5px;
}

.sor {
    min-height: 116px;
    overflow: hidden;
    padding-bottom: 1.2em;
}


.responstable {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(22, 127, 146);
    border-radius: 10px;
    margin: 1% 10%;
    overflow: hidden;
    width: 80%;
}

.responstable tr:nth-child(odd) {
    background-color: #ccef77;
}

.responstable tr {
    border: 1px solid #D9E4E6;
}

.responstable th:nth-child(1), .responstable th:nth-child(2) {
    display: table-cell;
    border-right: 1px solid #fff;
}

.responstable th {
    display: none;
    border: 1px solid #8cb624;
    background-color: #8cb624;
    color: #FFF;
    padding: 1em;
	    text-align: left;
    margin: .5em 1em;
}

.responstable td:nth-child(1), .responstable td:nth-child(2) {
    display: table-cell;
    border-right: 1px solid #a7ce47;
}

.responstable th, .responstable td {
    text-align: left;
    margin: .5em 1em;
	display: table-cell;
	padding: 1em;
}

a.biggreen {
    background: #8cb624;
    border: 1px solid #ccef77;
    box-shadow: 0 0 3px #444;
    color: #fff !important;
    padding: 0.7em 2em;
    text-shadow: 0 1px 1px #555;
	display: inline-block;
	    border-radius: 10px;
    line-height: 26px;
	font-size:20px;
}

a.biggreen:hover {
    color: #000 !important;
    text-shadow: 0 1px 1px #fff;
    border: 1px solid #555;
    box-shadow: 0 0 2px #222;
}

a.big-button, a.small-button, a.icon-button {
    cursor: pointer;
}

body.menu-koezoessegi-tervezes-technikai-kepzes article > h2 {
	display:none;
}

/* kozossegi tervezes cikk */



@media only screen and (max-width: 767px) {
	.reveal-modal {
		top:50px !important;
		width:auto !important;
		margin-left:auto;
		margin-right:auto;
		left: initial !important;
		margin-left:initial !important;
	}
	.main-title {
		top:-210px;		
	}
	.main-title h1 {
		font-size:38px;
	}
	.one_half {
		width:auto !important;
		float: none !important;
		margin: 40px 2% 20px;
	}
	.one_half p:first-child,
	.one_half p[style*="250%"] {
		min-height:50px;
		font-size:25px !important;
	}
	.one_half .fa-ul li {
		margin-bottom:10px;
	}
	.sor i.fa {
		display: inherit;
		margin: 10px auto -10px;
		float: initial;
	}
	.sor div {
		padding-left:0px !important;
	}
	.responstable {
		width:100%;
		margin:0px;
	}
	.responstable th, .responstable td {
		padding:3px !important;
		text-align:center;
	}
	body.menu-koezoessegi-tervezes-technikai-kepzes #rt-main .rt-block {
		margin:0px;

	}
	body.menu-koezoessegi-tervezes-technikai-kepzes #rt-main .rt-container {
		width:100%;
	}
	.resp-table {
		    overflow-x: auto;
	}
	body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
		left: -300px;
		-webkit-overflow-scrolling: touch;
	}
	body.layout-mode-responsive .gf-sidemenu-size-left {
		left:0px;
	}
	body.gf-sidemenu-size-marginleft {
		left:300px;
	}
	.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
		width:300px;
		background-color:#460000 !important;
	}
	.layout-mode-responsive .gf-menu {
		background-color:#460000 !important;
		    border-top: 15px solid #460000;
	}
	.gf-menu-device-container-wrapper .gf-menu .dropdown,
	.layout-mode-responsive .gf-menu > li:last-child	{
		background-color:#460000 !important;
	}
	.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {
		background-color:#460000 !important;
	}
	.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
		background: #460000 url(../images/menu/tree-node-last.png) 0 -2px no-repeat !important;
	}
	.gf-menu .dropdown ul li:hover > .item {
		margin-top:0px;
	}
	.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li:first-child.active {
		    border: 1px solid transparent;
	}
	.gf-menu.l1 > li.active, .gf-menu.l1 > li:hover {
		
		border: 1px solid transparent;
	}
	.gf-menu.l1 > li.active, .gf-menu.l1 > li:hover {
		    background: url(../images/menu/tree-node.png) no-repeat;
	}
}



































